Subject: Re:Trying To Connect
From: [email-masked]
To: [email-masked]
Date: Wed, 20 Jul 2016 19:43:39 -0700
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hello,
This is a follow up to my previous email.
I sent you an mail regarding your search ranking, have you had time to go through it. Can you let us know if this may be of interest.

Kind Regards,
Samantha
________________________________________
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, July 20, 2016 7:12 PM
Subject: Trying to Connect

Hey There,
Samantha here, I stumbled upon your site when poking around the Internet. Understand you probably get hundreds of emails from every man and his dog, coming from all corners of the earth! However, I work for a fast growing online marketing agency here in Melbourne Australia, yes Australia! Not Delhi, Dubai or Pluto!
I'm reaching out to you as the agency I work for could help you guys get a lot more leads online. Whether that is through making sure you appear at the top of Google in the organic listing (not the paid section), where over 80%of people click are clicking, or just by making sure your website convert lot more visitors into leads.
I am taking an educated stab in the dark here, however based on your online presence; you are likely missing out over 94% of the business that is running through Google for your industry. I hope you don't mind me emailing, I just find it a little less invasive from calling you up and interrupting what ever it is you are doing at this present moment :) If this sound like something of interest, and you are attracted to growing your business smarter, better, faster in 2016 - simply reply with your very best contact
Details and I will give you a quick buzz.

Regards
Samantha
Business Development Manager

Disclaimer: Please reply this mail with word "REMOVE" on & we assure you that you will never get any mail from us.